LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 01-26-2005, 01:24 PM   #1
trempel
Member
 
Registered: Jan 2005
Location: B.C, Canada
Distribution: Mint 17.3
Posts: 131

Rep: Reputation: 15
gaim instant messenger not working


I have recently tried to use Gaim, which came with my Red Hat distribution. I cannot log on, and I suspect that I either have some setting wrong or I need to update somehow.

Gaim's pofficial website is at http://gaim.sourceforge.net/

I tried to dowload the newest version but the website won't let me download.
 
Old 01-26-2005, 01:28 PM   #2
Matir
LQ Guru
 
Registered: Nov 2004
Location: San Jose, CA
Distribution: Ubuntu
Posts: 8,507

Rep: Reputation: 124Reputation: 124
Well, I'm familiar with their website. What am I supposed to see there?

As far as your problem, what error message(s) do you get? What have you set up? That might help us a bit, unless you want us to read your mind.
 
Old 01-26-2005, 01:30 PM   #3
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977
update to the newest version of gaim, there is no way to go around it. the website WILL let you download it if you use it correctly.
 
Old 01-26-2005, 03:50 PM   #4
trempel
Member
 
Registered: Jan 2005
Location: B.C, Canada
Distribution: Mint 17.3
Posts: 131

Original Poster
Rep: Reputation: 15
Thanks for that smart reply, matir.

First of all, I can't log on, that's the main problem.

I've just found out about something called aMSN that is designed specifically for use with MSN. Since I'm only using msn this may be a better option.

I'm not sitting in front of my linux pc right now so I can't give detailed responses.. sorry.
 
Old 01-26-2005, 03:58 PM   #5
Matir
LQ Guru
 
Registered: Nov 2004
Location: San Jose, CA
Distribution: Ubuntu
Posts: 8,507

Rep: Reputation: 124Reputation: 124
MSN changes its protocol often to prevent 3rd party clients from using it. Whenever you notice real MSN users being "forced" to upgrade, it's a sure sign the old protocol is being discontinued. After all, they get no ad revenue from 3rd party clients. Generally, as acid_kewpie said, installing the latest version of gaim will resolve the issue.

Would you prefer a dumb response?
 
Old 01-26-2005, 03:59 PM   #6
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977
the current version of gaim works just fine. M$ changed the msn protocol a number of times since rh9 was released.
 
Old 01-26-2005, 04:18 PM   #7
trempel
Member
 
Registered: Jan 2005
Location: B.C, Canada
Distribution: Mint 17.3
Posts: 131

Original Poster
Rep: Reputation: 15
dumb replies are fine, i'm a nebie after all

I was also wondering what settings I need to make in Gaim. Maybe I need to change the protocol gaim uses? Any other necessary settings under preferences or accounts something?

thanks
 
Old 01-26-2005, 04:23 PM   #8
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977Reputation: 1977
no, you need to UPGRADE. we've already said that a few times now.
 
Old 01-26-2005, 07:54 PM   #9
trempel
Member
 
Registered: Jan 2005
Location: B.C, Canada
Distribution: Mint 17.3
Posts: 131

Original Poster
Rep: Reputation: 15
how to uninstall my current version

On another thread someone told me to do the following:

rpm -qa | grep wine*
rpm -e <wine package name>

I did this with "grep gaim" and it says:
gaim-0.59.8-0

Should I go ahead and uninstall it BEFORE installing the new one, or would it be easier to let the new one install on top?

thanks for the help
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
instant messenger Nick5449 Linux - Software 17 12-14-2006 02:47 PM
What are you looking for in an instant messenger? Cipher3D General 9 03-02-2006 02:06 PM
Configuring Gaim, or any Instant Messenger salmanal SUSE / openSUSE 2 01-10-2005 08:27 PM
Instant messenger Chat Kopete mandrake linux yahoo and MSN messenger saurya_s Linux - Software 1 11-22-2003 01:05 PM
aol instant messenger carlcromer Linux - General 2 06-24-2001 12:03 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 11:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration